/* header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  
  height: 4rem;
  max-width: 1000px;
  
  margin: auto;
  padding: 0px 10px;
  
  font-size: 18px;
  border-bottom: 1px solid #d7d7d7;
} */

header{
  display: flex;
  align-items: center;
  justify-content: space-between;
  
  min-height: 70px;
  padding: 15px;
  margin-bottom: 70px;
  
  border-radius: 5px;
  box-shadow: var(--box-shadow);
  background-color: #FFFFFF;
}

header .logo{
  display: flex;
  align-items: center;
}

header .logo img{
  max-width: 40px;
  cursor: pointer;
}

header .logo span{
  font-size: 22px;
  margin-left: 7px;
  cursor: pointer;
  color: #525252;
}

header .themeSelector span{
  display: inline-block;
  margin-left: 5px;
  
  height: 20px;
  width: 20px;

  border: 1px solid #dfdfdf;
  border-radius: 50%;
  cursor: pointer;
}

header .themeSelector .activeTheme{
  height: 30px;
  width: 30px;
}